@charset "utf-8";
/* CSS Document */
.msg {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:20px;
	line-height:18px;
}
.error, .msgerror {
	padding-left:25px;
	padding-top:3px;
	background:url(images/icon-cross.gif) no-repeat 0 0;
	color:#C00;
	height:20px;
}
.stop {
	padding-left:30px;
	padding-top:3px;
	background:url(images/icon-stop.gif) no-repeat 0 0;
	color:#C00;
}
.success {
	padding-left:30px;
	padding-top:3px;
	background:url(images/icon-check.gif) no-repeat 0 0;
	color:green;
}
.forbidden {
	padding-left:30px;
	padding-top:3px;
	background:url(images/icon-forbidden.gif) no-repeat 0 0;
	color:#C00;
}
.information {
	padding-left:30px;
	padding-top:3px;
	background:url(images/icon-information.gif) no-repeat 0 0;
}
.hazard {
	padding-left:30px;
	padding-top:3px;
	background:url(images/icon-hazard.gif) no-repeat 0 0;
}

.dottedvertline {
	background:url(images/dotted-line-vert-bg.gif) repeat-y 9px 0px;
	position:relative;
	width:50px;
	height:259px;
	display:inline;
	float:left;
	margin-bottom:20px;
}

.dottedhorzline {
	background:url(images/dotted-line-horz-bg.gif) repeat-x 0px 22px;
	position:relative;
	width:100%;
	height:40px;
	display:block;
}
